@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
#page_container{
	position:relative;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.image_container {
	width: 235px;
	background: url(images/realty_services.jpg);
	height: 37px;
	margin-right: auto;
	margin-left: auto;
}
.pagination{
	margin: 2px 4px 2px 4px;
	padding: 2px;
	background-color:#003;
	color:#FFF;
}
.pagination:link{
	text-decoration:none;
	background-color:#369;
}
.pagination:visited{
	text-decoration:none;
	background-color:#369;
}
.pagination:active{
	text-decoration:none;
	background-color:#369;
}
.pagination:hover{
	text-decoration:none;
	background-color:#369;
}

#details_container, #report_container{
	position:relative;
	clear:left;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	background-color:#EBEBEB;
	overflow:hidden;
}
#report_container {
	width:100%;
}
.message_label, .message_error {
	width:100%;
	font: 1em tahoma, Arial, "times New Roman";
	color: #0000FF;
	background-color:#EBEBEB;
	text-align: center;
	padding: 2px;
	float: left;
}
.report_row, .report_row_alt{
	width:100%;
	font: 0.8em tahoma, Arial, "times New Roman";
	color: #0000FF;
	background-color:#EBEBEB;
	text-align: left;
	padding: 2px;
	float: left;
}
.report_row_alt {
	background-color:#FFFF99;
}
.report_col_small {
	float:left;
	width:10%;
}
.report_col_medium {
	float:left;
	width:20%;
}
.report_col_large {
	float:left;
	width:30%;
}

.message_error{
	color: #FF0000;	
}
.input_label{
	width:40%;
	float:left;
	text-align:right;
	padding-right:10%;
}
.input_box {
	width:50%;
	float:left;
}
.radio {
	margin-right: 5px;
	margin-bottom: 5px;
}
